package net.sf.sido.support;

import net.sf.sido.DOException;
import net.sf.sido.DataObject;

/**
 * Tried to set an IndexedArray on property ''{1}'' of type ''{0}'', but its type is ''{2}''.
 */
public class DOSetIndexedArrayButNotIndexedArrayException extends DOException {
    public DOSetIndexedArrayButNotIndexedArrayException(DataObject object, String property, Class<?> type) {
        super(object.getSidoType(), property, type);
    }
}
