package net.sf.sido.support;

import net.sf.sido.DOException;
import net.sf.sido.DataObject;

/**
 * Tried to set an IndexedArray on property ''{1}'' of type ''{0}'' but expected index is ''{2}''.
 */
public class DOSetIndexedArrayButWrongIndexException extends DOException {
    public DOSetIndexedArrayButWrongIndexException(DataObject object, String property, String propertyIndexName) {
        super(object.getSidoType(), property, propertyIndexName);
    }
}